/* social share*/

.share-content { float:left; width:100%; margin:30px 0 30px 0;}
	.share-content h5 { margin:0; padding:0; font-size:14px; font-weight:bold; margin-bottom:15px;}
a.share-btn{float:left; display:inline-block; width:auto; padding:10px; height:auto; color:#fff; text-decoration:none; font-size:13px; font-weight:600; margin:0 15px 0 0;}

.share-fb { background-color:#2d609b;}
.share-tw { background-color:#00c3f3;}
.share-gp { background-color:#eb4026;}
.share-ln { background-color:#0074a1;}

@media screen and (max-width: 480px) {
a.share-btn{float:left; display:inline-block; width:auto; padding:5px; height:auto; color:#fff; text-decoration:none; font-size:11px; font-weight:600; margin:0 5px 0 0;}
}
